Bug 1347304 - Please build mhonarc for EPEL 7
Summary: Please build mhonarc for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mhonarc
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark Chappell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-16 13:32 UTC by Xavier Bachelot
Modified: 2016-07-03 14:19 UTC (History)
2 users (show)

Fixed In Version: mhonarc-2.6.19-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-03 14:19:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2016-06-16 13:32:38 UTC
Hi,

I would need mhonarc in EPEL 7 for another package.
Could you please branch and build ?
I can (co-)maintain the branch if you wish.

Regards,
Xavier

Comment 1 Mark Chappell 2016-06-16 13:37:48 UTC
branch requested

Comment 2 Mark Chappell 2016-06-16 14:30:20 UTC
it's been branched.  Feel free to do the builds, if not I'll try to get a basic build done in the next week or so.

Comment 3 Fedora Update System 2016-06-16 15:04:30 UTC
mhonarc-2.6.19-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4de4c6041

Comment 4 Fedora Update System 2016-06-18 17:20:06 UTC
mhonarc-2.6.19-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4de4c6041

Comment 5 Fedora Update System 2016-07-03 14:19:12 UTC
mhonarc-2.6.19-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.